<div class="d-flex card__header align-items-center p-3">
  <div class="mr-auto card__heading"><h2>{{projectTitle}}</h2></div>
  <div class="images d-flex align-items-center">
    <img *ngIf="maxIsContributor" routerLink="../maxe" src="assets/images/about/Ma.jpeg" alt="Maxe Logo" class="rounded p-1">
    <img *ngIf="moriIsContributor" routerLink="../moritz" src="assets/images/about/Mo1To1.jpeg" alt="Mori Logo" class="rounded p-1">
    <div *ngIf="otherContributors" class="tooltip">
      <img src="assets/images/about/plusplus.png" alt="Plus Logo" class="rounded rounded--plus p-1">
      <!-- TODO span text ng content -->
      <span class="tooltiptext">Additional Contributors:
      <ng-container *ngFor="let contributor of otherContributors">
        <br>{{contributor}}
      </ng-container>
      </span>
    </div>
  </div>
</div>
<hr>
